body
{	background-image: url("img/bg08.jpg"); 
	margin: 0;
	padding: 0;
	font-family: Times New Roman, serif;}

table
	{max-width: 750px;
	margin: 0 auto;
	padding: 20px;}
	

td{	font-size: 16px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;}
	
h1
{	font-size: 26px;
	text-align: center;
	font-weight: bold;
	padding: 20px;}

.center
{	font-size: 16px;
	text-align: center;}